io.milvus.bulkwriter.connect

## Class AzureConnectParam

- java.lang.Object
- - io.milvus.bulkwriter.connect.StorageConnectParam
  - - io.milvus.bulkwriter.connect.AzureConnectParam

    public class AzureConnectParam
    extends StorageConnectParam

Parameters for `RemoteBulkWriter` interface.

### Nested Class Summary

Nested Classes
`static class` `AzureConnectParam.Builder` Builder for `AzureConnectParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static AzureConnectParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static AzureConnectParam.Builder newBuilder()